<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Hide Contact List Groups</key>
	<false/>
	<key>Hide Contacts</key>
	<true/>
	<key>Show Idle Contacts</key>
	<true/>
	<key>Show Mobile Contacts</key>
	<true/>
	<key>Show Offline Contacts</key>
	<false/>
	<key>Use Offline Group</key>
	<false/>
</dict>
</plist>
